Subject: Re: [PATCH 2/2] viocons: make powerpc allmodconfig build

From: "Randy.Dunlap" <[email-masked]>
Date: Tue, 17 Oct 2006 20:46:43 -0700

Stephen Rothwell wrote:
> On Tue, 17 Oct 2006 18:24:31 -0700 "Randy.Dunlap" <[email-masked]> wrote:
>> OK.  Makes sense.  Will you just build VT in that combo *series
>> config and not build VIOCONS?  If so, that would still fix
>> "make allmodconfig" to build cleanly (I think).
> 
> Yes, VIOCONS is now obsolete (it is replaced by HVC_ISERIES which doesn't
> clash with VT), but it is used by the distros so I don't want to remove
> it (yet).

OK, I wasn't suggesting removing it, just tweaking the dependencies etc.
Is that doable now or do we wait for the integrated I/P series configs?

-- 
~Randy